Activity log for bug #750305

Date Who What changed Old value New value Message
2011-04-04 14:08:13 Nobuto Murata bug added bug
2011-04-04 14:08:27 Nobuto Murata ubufox (Ubuntu): status New In Progress
2011-04-04 14:08:27 Nobuto Murata ubufox (Ubuntu): assignee Nobuto MURATA (nobuto)
2011-04-04 15:36:55 Nobuto Murata ubufox (Ubuntu): status In Progress Confirmed
2011-04-04 15:36:55 Nobuto Murata ubufox (Ubuntu): assignee Nobuto MURATA (nobuto)
2011-04-06 10:44:42 Chris Coulson affects ubufox (Ubuntu) ubuntu
2011-04-06 10:44:42 Chris Coulson ubuntu: importance Undecided High
2011-04-06 10:44:42 Chris Coulson ubuntu: status Confirmed Triaged
2011-04-06 10:44:50 Chris Coulson nominated for series Ubuntu Natty
2011-04-06 10:44:50 Chris Coulson bug task added Ubuntu Natty
2011-04-06 10:45:01 Chris Coulson affects Ubuntu Natty ubufox (Ubuntu Natty)
2011-04-06 10:45:15 Chris Coulson ubufox (Ubuntu Natty): milestone ubuntu-11.04
2011-04-06 10:45:15 Chris Coulson ubufox (Ubuntu Natty): assignee Chris Coulson (chrisccoulson)
2011-04-08 18:51:23 Launchpad Janitor branch linked lp:ubufox
2011-04-08 18:52:01 Chris Coulson bug task added ubufox
2011-04-08 18:52:08 Chris Coulson ubufox: status New Fix Committed
2011-04-08 18:52:12 Chris Coulson ubufox: assignee Chris Coulson (chrisccoulson)
2011-04-08 23:10:12 Launchpad Janitor ubufox (Ubuntu Natty): status Triaged Fix Released
2011-04-08 23:12:30 Chris Coulson ubufox: status Fix Committed Fix Released
2011-04-09 00:13:16 Launchpad Janitor branch linked lp:ubuntu/ubufox
2012-01-05 22:13:25 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/ubufox
2012-01-05 22:13:30 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/ubufox